header{
    width: 100%;
    height: auto;
    position: fixed;
    z-index: 100;
    background: white;
}

.container-header{
    width: 100%;
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: auto;
}
.{
    display: flex;
    margin-top: 14px;
    margin-left: 10px;
}
.container-logo-title{
    
}
.container-logo-title img{
    width: 100%;
    max-width: 333px;
    height: auto;
}
.container-menu{
}
.menu{
    position: absolute;
    right: 10px;
    margin-top: 10px;
}
.menu a{
    color: #fff;
}
.menu ul li ul a{
    color: #4BB4D4;
}
.menu ul{
    display: flex;
}

.menu > ul li{
    list-style: none;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 10px;
    border: 1px solid transparent;
    border-top: 4px solid transparent;
    cursor: pointer;
    transition: border 300ms;
    position: relative;
}

.menu > ul > li:hover{
    /*border: 1px solid #eeeeee;*/
    border-top: 4px solid #55A79A;
}

.menu ul li label,
.menu ul li span{
    color: #868686;
}

.menu ul li span{
    font-size: 14px;
    position: relative;
    top: 4px;
}

.menu ul li label{
    font-size: 22px;
    position: relative;
    top: -6px;
}

.menu ul li .icon2{
    position: relative;
    top: -2px;
}



/*Submenu*/

.menu ul li ul{
    width: 300px;
    position: absolute;
    top: 30px;
    left: 0;
    flex-direction: column;
    border: 1px solid #eeeeee;
    background: white;
    border-bottom: 1px solid #55A79A;
    padding: 10px;
}

.menu ul li ul li{
    padding: 10px 20px;
    border-bottom: 1px solid #eeeeee;
    font-weight: 100;
    font-size: 14px;
    position: relative;
}

.menu ul li ul li:hover{
    background: #FAFAFA;
}

.menu ul li ul li ul{
    position: absolute;
    left: 287px;
    top: 0;
}

.icon-menu{
    display: none;
}

main{
    width: 100%;
    max-width: 1220px;
    margin: auto;
    position: relative;
    top: 100px;
}

.container-bg{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

@media screen and (max-width: 1000px){
    
    header{
    }
   /* .menu > ul li{
        padding: 0px 10px 20px 10px;
    }*/
    
    .container-logo-title{
        height: 60px;
        margin-top: 0px;
    }
    
    .container-logo-title img{
        width: 80%;
        max-width: 333px;
        height: auto;
    }
    
    .container-logo-title h1{
        font-size: 20px;
        margin-top: 6px;
    }
    
    
    .icon-menu{
        color: #fff;
        display: block;
        position: absolute;
        right: 10px;
        top: 10px;
        font-size: 30px;
    }
    
    body{
        transition: all 300ms;
    }
    
    .body2{
        transform: translateX(-280px);
    }
    .menu{
        width: 280px;
        height: 100vh;
        position: fixed;
        top: 0px;
        right: -280px;
        background: #000;
        margin-top: 0px;
        overflow-y: scroll;
    }
    
    .menu ul {
        flex-direction: column;
    }
    .menu ul a{
        color: #fff;
    }
    
    .menu ul li{
        padding: 10px 20px;
    }
    
    .menu ul li ul{
        top: 0;
        border-bottom: 1px solid transparent;
        background: #000;
    }
    
    .menu ul li:hover{
        /*border: 1px solid transparent;*/
        border-top: 4px solid transparent;
    }
    
    .menu ul li ul{
        width: 100%;
        position: relative;
        border: none;
        padding: 2px; 
    }
    
    .menu ul li ul li{
        border-bottom: 1px solid #414141;
    }
    
    .menu ul li ul li:hover{
        background: #363636; 
    }
    
    .menu ul li ul li ul{
        width: 100%;
        position: relative;
        left: 0px;
        top: 6px;
    }
    
    article{
        text-align: center;
    }
}